Minecraft Wiki
Advertisement

Documentation may be created at User:OseOse/vector.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

@import url('http://www.wowpedia.org/skins/darkvector/darkvector.css');

body { background-image: url(http://www.minecraft.net/img/bg.gif); }

#mw-page-base, div.vectorTabs { background: transparent; }

#content {
background-image: url(http://www.minecraftwiki.net/images/thumb/e/e6/DirtTex.png/32px-DirtTex.png);
background-repeat: repeat;
}

div.vectorTabs { margin-left: -1px; }

div.vectorTabs ul li {
    background-image: url(http://www.minecraftwiki.net/images/e/e6/Grass_on_top_of_dirt.png) !important;
    background-repeat: repeat-x !important;
    background-position: top;
    height: 40px;
    width: 96px;
font-weight: bold;
}

div.vectorTabs ul li#ca-watch { width: 32px; }
div.vectorTabs ul li#ca-view, div.vectorTabs ul li#ca-edit { width: 64px; }

#ca-talk, #ca-edit, #ca-history, #ca-watch { margin-left: 32px; }

#left-navigation {
    top: 2.04em;
}

#right-navigation {
top: 0;
margin-top: 2.04em;
}

a#top {
    background-image: url("http://www.minecraftwiki.net/images/thumb/9/98/Grass-sideTex.png/32px-Grass-sideTex.png");
    display: block;
    height: 32px;
    margin: -17px 0 0 -16px;
    width: 102.75%;
}

#content, h1, h2, h3, h4, h5, h6, pre, #content table, #mw-panel div.portal div.body ul li a:link, #mw-head a, div.vectorTabs li a span {
    color: wheat;
}

#p-logo a {
    background-image: url("http://www.minecraftwiki.net/images/a/a6/Wiki_light_text.png");
}

.vectorTabs ul li a span {
    display: block;
    text-align: center;
    width: 100%;
}
Advertisement